.kutular-blok-01#kutular-blok-01 .kutu{ 
    background: var(--renk-1);
    padding: 3rem 2rem;
    color: #fff;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index:2;
}
.kutular-blok-01#kutular-blok-01 .kutu h3{
    color: #fff;
    margin-bottom:1.5rem;
}
.kutular-blok-01#kutular-blok-01 .kutu-1{
    left: 35%;
}
.kutular-blok-01#kutular-blok-01 .kutu-2{
    left: 65%;
}
.kutular-blok-01#kutular-blok-01 img{
    position:relative;
    z-index:1;
}
@media(min-width:600px) and (max-width:1024px){
	.kutular-blok-01 .satir-2{
		display: flex;
		flex-direction: column-reverse;
	}
	.kutular-blok-01#kutular-blok-01 img{
		width:100%;
	}
	.kutular-blok-01 .kutu .wpb_text_column{
		font-size: max(1.5rem, 1.5vw);
        line-height: 1.5;
	}
}
.kutular-blok-01#kutular-blok-01 .satir-1 .sol{
    z-index:1;
}
.kutular-blok-01#kutular-blok-01 .satir-1 .sag{
    z-index:2;
}

.kutular-blok-01#kutular-blok-01 .satir-2 .sol{
    z-index:2;
}
.kutular-blok-01#kutular-blok-01 .satir-2 .sag{
    z-index:1;
}

@media(max-width:1024px){
    .kutular-blok-01#kutular-blok-01 .kutu{
        position: relative !important;
        transform: none;
        top: 0;
    }
    .kutular-blok-01#kutular-blok-01 .kutu-1,
    .kutular-blok-01#kutular-blok-01 .kutu-2{
        left: 0% !important;
        padding:1.5rem;
    }
}